[MainWindow]
BarRatio0=0.000000
BarRatio1=1.000000
BarRatio2=1.000000
BarRatio101=0
BarRatio102=0
BarRatio103=1920
BarRatio104=1040
NewsRatio=0.700000
[SrednWindow]
Frame0Ratio=0.316493
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
RowHeight=18
[AccountList]
Column0=    51
Column1=   107
Column2=   151
Column3=   308
Column4=   116
Column5=   497
Column6=   140
Column7=   512
[DlgPositions]
ChasTabel=333,566,803,471
RichEdit=0,0,1883,1040
ChoiceCod=0,0,672,528
NormCal=339,79,879,580
Calculator=1127,178,0,0
NaboryTN=656,2,400,852
ChoiceCol=0,0,935,301
GridFindDlg=403,372,0,0
Сумма в ведомость=684,546,682,213
RefDoljnForm=15,140,1851,650
[SvodWindow]
Frame0Ratio=0.437568
Frame1Ratio=0.618067
WindowX=0
WindowY=5
WindowW=1915
WindowH=1040
[SvodnWindow]
Frame0Ratio=0.754417
Frame1Ratio=0.500000
WindowX=9
WindowY=4
WindowW=1763
WindowH=928
[CtrlParams]
NaboryTN_LV=100,150,100
[OprosWindow]
WindowX=211
WindowY=145
WindowW=1280
WindowH=729
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[FindInfo]
CaseSensitive=0
SearchForward=0
FindString14=воспитатель
FindString13=Главный бухгалтер
FindString12=соц
FindString11=Директор
FindString10=соци
FindString9=специалист по социальной работе
FindString8=специалист по охране
FindString7=заместитель дир
FindString6=заместитель зав
FindString5=рабочий по к
FindString4=рабочий по стирке
FindString3=санитар
FindString2=выслуга
FindString1=специалист
FindString0=буфет
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[OtherSettings]
DumpIndex=7
LSImportPath=C:\RASCHET\zpl\Archive\zpl_20240531_115945
LicIsOver_UpdRev=557
LicIsOver_UpdMsgShown=19000101
GreetengsDateShown=20250110
DoljnFrameRatio=0.800000
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=1215
WindowY=192
WindowW=650
WindowH=400
[FilterLS_List]
CurrentFilter=1
Column0=   110
Column1=   340
Column2=    90
Column3=1237800
[System]
Режим_Отладки=0
[ColorTuning]
ColorScheme=Scheme_Default
[BrowserWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
